[DisplayMinVersions]
USB2=1.0.3.4
PCI2=5.0.1.6
PCI3=1.0.0.14
HEHD=1.0.5.4

[DisplayProductNames]
USB2=TT-connect  :
PCI2=TT-budget    :
PCI3=TT-T3000     :
HEHD=TT-premiumHD:

[MinVersions]
USB2=0x01000304
PCI2=0x05000106
PCI3=0x0100000E
HEHD=0x01000504